Bug 471175 - [seamonkey]-[s390x&x86_64]-Pop up unexpected warning window when trying to close "print preview" by click "X" button
[seamonkey]-[s390x&x86_64]-Pop up unexpected warning window when trying to cl...
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: seamonkey (Show other bugs)
4.7
s390x Linux
medium Severity medium
: rc
: ---
Assigned To: Christopher Aillon
Ben Levenson
: Desktop
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-12 02:25 EST by Jia Dong
Modified: 2008-11-20 18:04 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-20 18:04:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jia Dong 2008-11-12 02:25:50 EST
Description of problem:

When trying to close "print preview" window by click "X" button,it popped up a warning:"the window blahblahblah is not responding. Forcing the application to quit will cause you to lose any unsaved changes." If clicking "Force Quit",the seamonkey will be closed.If clicking "Cancel",it looks normal.

If close "print preview" window by "Close" button on the top of preview window,it won't pop up any warning.

Version-Release number of selected component (if applicable):

Stable machines:
x86-64-4as-7-m1.lab.bos.redhat.com 	RHEL-4 	U7 	AS 	x86_64
x86-64-4as-m1.lab.bos.redhat.com 	RHEL-4 	U7 	AS 	x86_64
s390x-4as-7-v1.z900.redhat.com 	RHEL-4 	U7 	AS 	s390x
s390x-4as-v1.z900.redhat.com 	RHEL-4 	U7 	AS 	s390x

Seamonkey version:1.0.9

How reproducible:
100%

Steps to Reproduce:
1.start seamonkey (click icon or from terminal)
2.Browse to any web page
3.select "File"->"Print Preview"
4.Click "X" at the right-top corner to close "Print Preview" window 
  
Actual results:
Pop up unexpected warning

Expected results:
Close it smoothly without any warning.

Additional info:
I have test this case on other stable machines of RHEL-4U7.
It won't pop up warning on i386,ppc,s390x and ia64.Only x86_64 and s390x pop up warning.
Comment 1 RHEL Product and Program Management 2008-11-16 20:06:33 EST
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".
Comment 2 Matěj Cepl 2008-11-20 18:04:28 EST
I am afraid this is too minor issue to be dealt in RHEL4 (unless some customer
requests that). Closing as WONTFIX

Note You need to log in before you can comment on or make changes to this bug.